/*
Theme Name: LUISS+ docenti.luiss.it
Author: Giovanni Tufo e Paolo Sordi
Description: Tema 2013 docenti.luiss.it. Ottimizzato per la navigazione su smartphone e tablet.
Version: 1.1
Template: required-foundation
Text Domain: required-luiss
*/


/*
	Make the template work
*/

@import url(../required-foundation/style.css);

/* Foundation override */

.column, .columns {
  padding: 0 20px;
}

.push-one {
  left: 8.334%;
}

.flyout {
  width: auto;
}


/* Typography */

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=950d0217-c4b2-4c85-a63f-fe7acc6dee9f");
@font-face {
  font-family: "OfficinaSerifITCW01-Bol 734534";
  src: url("./fonts/377ad900-10be-4f48-a384-6d415b7a190a.eot?#iefix");
  src: url("./fonts/377ad900-10be-4f48-a384-6d415b7a190a.eot?#iefix") format("eot"), url("./fonts/c8ffa661-8ad8-4a47-a2f8-bdf1becae09b.woff") format("woff"), url("./fonts/dbdab976-8993-4b93-94cc-a8a15b6a855e.ttf") format("truetype"), url("./fonts/3bfbaef3-6eb6-4c59-b59e-d7d5fd624f8c.svg#3bfbaef3-6eb6-4c59-b59e-d7d5fd624f8c") format("svg");
}

@font-face {
  font-family: "OfficinaSerifITCW01-Boo 734540";
  src: url("./fonts/d29a1003-aa62-4492-a4ab-3b649c7efccd.eot?#iefix");
  src: url("./fonts/d29a1003-aa62-4492-a4ab-3b649c7efccd.eot?#iefix") format("eot"), url("./fonts/d8999082-96b7-4355-bab1-d135f4e4bee7.woff") format("woff"), url("./fonts/e0a4e45b-0b2e-4b30-82d9-808d85415dc9.ttf") format("truetype"), url("./fonts/9e9b325c-b638-44e5-9889-91dd0d826f86.svg#9e9b325c-b638-44e5-9889-91dd0d826f86") format("svg");
}

@font-face {
  font-family: "OfficinaSerifITCW01-Med";
  src: url("./fonts/bf8c3c54-8781-4dd3-816e-af9b94f9bafb.eot?#iefix");
  src: url("./fonts/bf8c3c54-8781-4dd3-816e-af9b94f9bafb.eot?#iefix") format("eot"), url("./fonts/0ae83670-7d7e-4ea7-8550-ebff2ef888fc.woff") format("woff"), url("./fonts/27ec6394-ea1d-44be-9481-0cc546199c5f.ttf") format("truetype"), url("./fonts/11bf0db6-6db1-4258-9d81-3860a39648cc.svg#11bf0db6-6db1-4258-9d81-3860a39648cc") format("svg");
}

.required-header .inline-list {
  margin-top: 14px;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background: #f6f6f6;
  font-size: 14px;
  line-height: 1.6;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 14px;
}

h2 {
  color: #333;
  font-size: 20px;
  line-height: 18px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: dotted 2px #00ABF2;
}

h3 {
  font-size: 18px;
}

h2, h3, h4 {
  color: #555;
}

h4, h5, h6 {
  font-size: 1em;
  line-height: 1em;
  margin: 0 0 1em 0;
}

h6 {
  font-size: 11px;
  font-weight: normal;
  color: #999;
  margin-bottom: 0;
}

a {
  color: #00ABF2;
  text-decoration: none;
}

a:hover {
  color: #00ABF2;
  text-decoration: underline;
}

dt {
  font-weight: bold;
}

pre {
  overflow: scroll;
}


/* Branding */

h1#luiss {
  display: block;
  height: 41px;
  background: url("./images/logo-top.png") 0 0;
  width: 220px;
  text-indent: -9999px;
  margin: 30px 0;
}

h1#luiss a {
  display: block;
  height: 30px;
}

div#site-name {
  background-color: #00ABF2;
  height: 45px;
}

div#site-name h1#site-title {
  font-family: "OfficinaSerifITCW01-Bol 734534", Georgia, "Times New Roman", serif;
  font-size: 36px;
  margin: 0;
  padding-top: 2px;
}

div#site-name h1#site-title a, #link-docentiluiss h3 a {
  color: #fff;
  font-weight: normal;
  padding: 5px;
}

#link-docentiluiss h3 {
  position: relative;
  margin: 0;
  padding: 0;
  top: 0.6em;
}

#link-docentiluiss h3 a {
  font-family: "OfficinaSerifITCW01-Bol 734534", Georgia, "Times New Roman", serif;
  font-size: 26px;
  margin: 0;
  font-weight: normal;
}


/* Search Form
---------------------*/

div.search {
  width: 180px;
  margin-top: 30px;
  position: relative;
}

div.search img {
  position: absolute;
  left: 0;
  top: 0;
}

div.search input#f_search, input[type="search"] {
  width: 180px;
  height: 25px;
  border-color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

div.search #btn_gosearch {
  position: absolute;
  left: 175px;
  top: 4px;
  border: 0 none;
  width: 15px;
  height: 15px;
}


/* Network LUISS */

#network-luiss {
  position: relative;
  z-index: 1000;
  margin-top: 30px;
  height: 25px;
}


/* Breadcrumb */

#path {
  margin: 15px 0;
}

.breadcrumb {
  margin: 25px 0 15px 0;
  color: #999;
}

.breadcrumb a {
  color: #666;
}


/* Content */

#content {
  margin-top: 15px;
}

article.page.eleven.columns {
  padding-left: 4.15%;
}

h1.entry-title, h1.page-title {
  overflow: hidden;
  font-family: "OfficinaSerifITCW01-Bol 734534", Georgia, "Times New Roman", serif;
  text-transform: uppercase;
  text-overflow: ellipsis;
}

.entry-meta {
  color: #999;
}

.entry-meta h6 {
  margin-bottom: 1em;
}

p.wp-caption-text {
  font-size: 0.9em;
  text-align: center;
}


/* Pagina degli ultimi post */

.blog h1.entry-title a {
  color: #555;
}

.blog h1.entry-title a:after {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f061";
  text-decoration: none;
  margin-left: 0.5em;
  font-size: 0.8em;
}


/* Archive */

ul.block-grid li span.time {
  font-size: 12px;
  padding: 0;
  display: block;
  color: #555;
}

h3.entry-title, h3.entry-title a {
  font-size: 14px;
  line-height: 1.2em;
  margin: 15px 0 10px 0;
  color: #555;
}

li.archive-item p, li.archive-item a p {
  font-size: 12px;
  line-height: 1.4em;
  margin: 0 0 30px 0;
  color: #555;
  border: 0;
}

li.archive-item div a:hover {
  text-decoration: none;
}

ul.block-grid li div a:hover h3 {
  text-decoration: underline;
}

h3.entry-title:after {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f061";
  text-decoration: none;
  margin-left: 0.5em;
  font-size: 0.8em;
}


/* Menu */

#nav ul.menu, #nav ul.menu li a {
  padding-left: 0px;
}

#nav ul.menu li {
  list-style: none;
  margin: 0;
}

#nav ul.menu li a {
  display: block;
  color: #333;
  font-weight: bold;
  line-height: 15px;
  border-bottom: dotted 2px #00ABF2;
  padding: 10px 0;
}

#nav ul.menu li.current-menu-item.active a, #nav ul.menu li.current_page_item.active a {
  color: #00ABF2;
}

#nav ul.menu li.current-menu-item.active ul.children li a, #nav ul.menu li.current_page_item.active ul.children li a {
  color: #333;
}

#nav ul.menu li ul.flyout, #nav ul.menu li ul.flyout li ul.level-1, #nav ul li ul.children {
  display: none;
}

#nav ul.menu li.active ul.children, #nav ul.menu li.current_page_ancestor ul.children, #nav ul.menu li.has-flyout.active ul.flyout, #nav ul.menu li.has-flyout.current-menu-parent ul.flyout, #nav ul.menu li ul.flyout li.active ul.level-1 {
  display: block;
}

#nav ul.menu li.has-flyout.active a, #nav ul.menu li.has-flyout.current_page_ancestor a {
  border-bottom: none;
}

.flyout, .children {
  background: none;
  position: static;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-left: 0px;
}

ul.children li ul.children li a, ul.flyout li, ul.children li.active, ul.children li.active a, .nav-bar li ul li, ul.flyout li a, .nav-bar li ul li a, ul.flyout li a:hover, .nav-bar li ul li a:hover, ul.flyout li.active, ul.flyout li.active a {
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  max-width: 132px;
}

#nav li ul.children li a, #nav ul.menu li.has-flyout ul.flyout li a, #nav ul.menu li ul.flyout li.active ul.level-1 li a {
  font-weight: normal;
  border-bottom: none;
  padding: 5px 0;
  color: #333;
}

ul.children li a, ul.flyout li a {
  font-weight: normal;
  border-bottom: none;
  padding: 5px 0;
  color: #333;
}

#nav ul.menu li.has-flyout ul.children li.has-flyout ul.children li a {
  font-size: 0.95em;
  margin-left: 15px;
}

ul.children li a:after, ul.flyout li a:after {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f061";
  text-decoration: none;
  margin-left: 0.5em;
  font-size: 0.8em;
}

#nav div.menu ul li ul.children li.active a, #nav ul.menu li.has-flyout ul.flyout li.active a, #nav ul.menu li ul.flyout li.active ul.level-1 li.active a {
  color: #00ABF2;
}

#nav ul li.current_page_ancestor {
  border-bottom: dotted 2px #00ABF2;
}

#nav div.menu ul li.current_page_ancestor a {
  border-bottom: none;
}

#nav div.menu ul li ul.children li ul.children {
  display: none;
}

#nav div.menu ul li ul.children li.active ul.children, #nav div.menu ul li ul.children li.current_page_ancestor ul.children {
  display: block;
}

#nav div.menu ul li ul.children li ul.children {
  margin-left: 10px;
}

#nav div.menu ul li ul.children li.current_page_ancestor ul.children li {
  border-bottom: none;
}


/* Widget */

.widget {
  font-size: 12px;
  color: #555;
  margin: 0 0 20px 0;
  padding: 0 10px 5px 10px;
  -moz-box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
  -webkit-box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
  box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
}

.widget h4.widget-title {
  font-size: 14px;
}

.widget ul li a {
  font-size: 12px;
}


/* Footer */

#footer-widgetbar {
  background: #00abf2;
  background: rgba(0, 171, 242, 0.85);
  -moz-box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
  -webkit-box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
  box-shadow: 0 15px 15px -15px rgba(75, 75, 75, 0.75);
  width: 100%;
}

#footer a {
  color: #c8c8c8;
}

#footer-widgetbar, #footer-widgetbar a, #footer-widgetbar .widget h4.widget-title {
  color: #fff;
}

#footer-widgetbar .widget {
  margin: 20px 0 0 0;
  padding: 0 10px 5px 10px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
}

#footer-widgetbar .widget ul li {
  color: #fff;
}

#footer-widgetbar .textwidget {
  font-size: 12px;
}

#footer {
  background: #333;
  background: rgba(51, 51, 51, 0.85);
  padding: 30px 0 15px 0;
  width: 100%;
}

#secondary-links {
  margin-bottom: 5px;
  margin-left: 0!important;
}

#secondary-links li {
  font-size: 13px;
  border-right: 1px solid #fff;
  padding: 0 7px;
  margin: 0;
  line-height: 1em;
}

#secondary-links li:last-child {
  border-right: none;
}

#secondary-links li a {
  color: #fff;
}

#secondary-links li a#link-rss:before {
  font-family: FontAwesome;
  display: inline-block;
  content: "\f09e";
  text-decoration: none;
  margin-right: 0.5em;
  font-size: 0.8em;
}

p#copyright {
  color: #c8c8c8;
  font-size: 11px;
}

#footer a#link-luiss{
  display: block;
  height: 41px;
  width: 221px;
	background: url("./images/logo.png") -205px 0;
	text-indent: -9999px;
}

#footer a#link-conf{
  display: block;
  height: 42px;
  width: 88px;
  background: url("./images/logo.png") -440px 0;
  text-indent: -9999px;
  float:right;
  position: relative;
 
}


/*
 * Mobile
*/

@media only screen and (max-width: 767px) {
  .search {
    position: absolute!important;
    top: -20px;
    right: 7px;
    z-index: 1100;
    margin-top: 0;
  }
  #nav div.menu ul li a {
    color: white!important;
    border-bottom: dotted 2px #333!important;
    width: 100%;
  }
  #nav div.menu ul li a, #nav div.menu ul li.children.active, #nav div.menu ul li.current_page_ancestor, h2 {
    border: 0;
  }
}


/* IE Fix */


/* Network LUISS */

* {
  box-sizing: border-box;
  *behavior: url(/wp-content/themes/required-luiss/scripts/boxsizing.htc);
}

.lt-ie8 .search input#f_search {
  width: 168px;
  height: 14px;
  padding: 4px;
}

.lt-ie8 .row #network-luiss {
  width: 16%!important;
}

.lt-ie8 .four, .lt-ie8 .row .four {
  width: 28.333%;
}

.lt-ie8 .three, .lt-ie8 .row .three {
  width: 22%;
}

.lt-ie8 .columns {
  margin-right: -15px;
  margin-left: -15px;
  padding-left: 15px;
  padding-right: 15px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.lt-ie8 .row {
  clear: both;
}

.lt-ie8 .offset-by-three {
  margin-left: 25% !important;
}

.lt-ie8 .offset-by-seven {
  margin-left: 58.33% !important;
}

.lt-ie8 .menu-navigation-container {
  padding-left: 30px;
}

@media handheld, only screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 16px;
  }
}